body {
    background-image: url("/images/body_bg_rep.png");
    background-repeat: repeat-x;
    width: 100%;
    background-color : #111111;
    padding : 0;
    margin : 0;
    
    color: #37434C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.75em;
}

.content {
	background-color: #ffffff;
    margin: auto;
    width: 962px;
    overflow : hidden;
    padding : 20px;
}

.contentcontent {
	border : 1px solid #6DA61B;
	padding : 0 20px 20px 20px;	
}

h1 {
    color: #507E0D;
    font-size: 2.67em;
    text-transform: uppercase;
	margin : 17px -20px 8px -20px;
	padding : 0 20px;
	border-bottom : 3px solid #D3DECB;
}

.root {
    color: #EC5F00;
    font-size: 1.33em;
    font-weight: bold;	
}

.text {
	line-height : 1.5em;
}

.categories {
	margin: 14px 0px;
	overflow : hidden;
}

.categories .col {
    float: left;
    margin: 0 6px 0 0px;
    padding: 0;
    width: 223px;	
}

.categories .col li {
	display : block;
}

.categories .col a {
    color: #37434C;
    font-weight: bold;
    line-height: 1.33em;
    text-decoration: none;
    padding : 2px 0;
    display : block;
}